Subject: Summary: SASA programs

From: "Danilo Gonzalez" <[email-masked]>
Date: Fri, 18 Jan 2002 13:06:24 -0300

Hi all!
 
Thanks to all, for yours comments.
My question  was:
 
Somebody know a free program (with sources, if is possible) to calculate
the Surface Area Solvent Accessibility (SASA)?
 
In summary the program available for that are:
MSMS  http://www.scripps.edu/sanner
GPOL93
VEGA   <http://users.unimi.it/~ddl> http://users.unimi.it/~ddl
NACCESS    http://wolf.bms.umist.ac.uk/naccess/
MolMol
Sybyl
 
all the answers are follow, and thanks again:
 
cheers!

************************
Hi, I think sybyl will do what you want. huajun

***********************
try http://www.scripps.edu/sanner to find the MSMS program. As I
remember, it includes the source.
 
GOOD Lucky!!!
 
**********************************
Look for the GEPOL93 code. It is freeware and able to do the things you
want,
and more. I found it somewhere on the web.
 
**************************************
 
Our program VEGA (http://users.unimi.it/~ddl) is able to calculate and
display SASA and also other molecular surfaces. It reads a lot of file
formats and it runs under several operating systems.
 
 --
Dr. Giulio Vistoli
Ist. di Chimica Farmaceutica e Tossicologica
Viale Abruzzi, 42
I-20131 Milano (Italy)
Tel. +39-02-58357522
Fax +39-02-58357565
E-Mail:  <mailto:[email-masked]> [email-masked]
WWW:  <http://users.unimi.it/~ddl> http://users.unimi.it/~ddl

*****************************
 
There is the program MSMS of Michel Sanner that compute solvent excluded
surface (SES) and that should also compute Solvent Accessible (SAS). Try
also the Vega package. 
I do not have the link right now but you should find it easily with a
good search engine.
 
Cheers,
-- 
Fabien Fontaine
Engineer in Biotechnology
Research Group on Biomedical Informatics, IMIM/UPF
Doctor Aiguader, 80
E-08003 Barcelona (SPAIN)
Tel: (34) 93 221 1009 Ext: 2340
Fax: (34) 93 221 3237
*********************************
   NACCESS
    http://wolf.bms.umist.ac.uk/naccess/
 
cheers,
 
Malcolm
--
Malcolm Gillies <[email-masked]>
Post-doctoral researcher
Organic Chemistry, Dept Chemistry,
Technical University of Denmark

***********************************
Dear Mr. Gonzalez,
 
there are several programs to calculate the surface of molecules. A good
point to start is Michael Sanners MSMS.The Swiss-PDB Viewer can
calculate the surface of proteins. gOpenMol can calculate the Connolly
surface. Molekel has a version of MS, which also can calculate Connolly
surfaces.
 
Hope this helps,
 
-------------------------------------------------
Christoph Nimptsch
Apotheker
Pharmazeutisches Institut
Arbeitskreis Prof. Kovar
Universität Tübingen
Auf der Morgenstelle 8
D-72076 Tuebingen
Tel.: 07071/2978794
mailto:[email-masked]
-------------------------------------------------

****************
MolMol will do it. It has nice graphical interface and source is
provided.
 
Hope this helps,
 
Mire Zloh
School of Pharmacy
29 Brunswick Square
London WC1N 1AX 
 
*************************
try Michel F. SANNER's MSMS:
 
Sanner, M.F., Spehner, J.-C., and Olson, A.J. (1996) Reduced surface: an
efficient way to compute molecular surfaces. Biopolymers, Vol. 38., (3),
305-320.
 
you can get @ http://www.scripps.edu/sanner.
 
hope it helps & best regards
 
felipe

**************************
 
I recently used SIMS, by Yury N. Vorobjev  (Biophysical
Journal,73:722-732; 1997); You can get the free source software at:
 
http://femto.med.unc.edu/SIMS/
 
François Sampieri

******************************************
Actually, it is in the CCL archives:
 
http://www.ccl.net/cca/software/SOURCES/FORTRAN/molecular_surface/gepol9
3/index.shtml
 
-- 
Marcel Swart
 
Theoretische Chemie (MSC) / Moleculaire Dynamica (GBB)
Rijksuniversiteit Groningen
Nijenborgh 4
9747 AG Groningen
The Netherlands
[email-masked]
http://go.to/m.swart
********************************
 
that’s all..
 
........................................................................
...................
Danilo Gonzalez-Nilo
University of Santiago of Chile
Faculty of Chemistry and Biology
Casilla 40, Correo 33,
Santiago - Chile.